qconf 2.4-3 source package in Ubuntu

Changelog

qconf (2.4-3) unstable; urgency=medium

  * Change Maintainer name to "Debian Qt extras Maintainers".

 -- Boris Pek <email address hidden>  Thu, 01 Mar 2018 01:37:16 +0300

Upload details

Uploaded by:
Debian Qt/KDE Maintainers on 2018-03-01
Uploaded to:
Sid
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Cosmic release on 2018-05-01 universe devel
Bionic release on 2018-03-01 universe devel

Downloads

File Size SHA-256 Checksum
qconf_2.4-3.dsc 1.9 KiB 575e12e33fdc30c150074b4e9b478a4328810da6d5285648ee31cc1a2ed977de
qconf_2.4.orig.tar.gz 95.3 KiB 8a486060d5481f5b62171b8ffe343d9a9dd49e3b3170a1f79314ee34ea9e8819
qconf_2.4-3.debian.tar.xz 3.6 KiB 6f8f59df16ede385230047d13f975863bb1c077dffcc85dab336fc8154e11df5

Available diffs

No changes file available.

Binary packages built by this source

qconf: nice configure script for qmake-based projects

 It is intended for developers who don’t need (or want)
 to use the more complex GNU autotools. With qconf/qmake,
 it is easy to maintain a cross-platform project that
 uses a familiar configuration interface on *nix.
 .
 Qt 4.x and Qt 5.x are currently supported.